spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Hamstra <m...@clearstorydata.com>
Subject Re: Apache Spark 0.9.0 Build Error
Date Tue, 18 Mar 2014 04:15:14 GMT
Try ./sbt/sbt assembly


On Mon, Mar 17, 2014 at 9:06 PM, wapisani <wapisani@mtu.edu> wrote:

> Good morning! I'm attempting to build Apache Spark 0.9.0 on Windows 8. I've
> installed all prerequisites (except Hadoop) and run "sbt/sbt assembly"
> while
> in the root directory. I'm getting an error after the line "Set current
> project to root <in build file:C:/.../spark-0.9.0-incubating/>". The error
> is:
> [error] Not a valid command: /
> [error] /sbt
> [error]  ^
>
> Do you know why I'm getting this error?
>
> Thank you very much,
> Will
>
>
>
> --
> View this message in context:
> http://apache-spark-user-list.1001560.n3.nabble.com/Apache-Spark-0-9-0-Build-Error-tp2794.html
> Sent from the Apache Spark User List mailing list archive at Nabble.com.
>

Mime
View raw message